@charset "UTF-8";
body {
  margin: 0; }

.container {
  max-width: 96rem;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  width: calc(78% + 38.4px); }
  .container--half {
    width: calc(39 + 19.2px);
    max-width: 48rem; }
  .container--right {
    margin-right: 0;
    padding-left: 15px; }
  .container--left {
    margin-left: 0;
    padding-right: 15px; }

.column {
  vertical-align: top;
  padding-left: 30px;
  box-sizing: border-box;
  width: 100%; }
  .column--1-2 {
    width: 50%; }
  .column--push-1-2 {
    margin-left: 50%; }
  .column--1-3 {
    width: 33.33333%; }
  .column--push-1-3 {
    margin-left: 33.33333%; }
  .column--2-3 {
    width: 66.66667%; }
  .column--push-2-3 {
    margin-left: 66.66667%; }
  .column--1-4 {
    width: 25%; }
  .column--push-1-4 {
    margin-left: 25%; }
  .column--3-4 {
    width: 75%; }
  .column--push-3-4 {
    margin-left: 75%; }
  .column--1-6 {
    width: 16.66667%; }
  .column--push-1-6 {
    margin-left: 16.66667%; }
  .column--5-6 {
    width: 83.33333%; }
  .column--push-5-6 {
    margin-left: 83.33333%; }
  .column--0 {
    width: auto; }
  .column--1 {
    width: 100%; }
  @media only screen and (min-width: 20em) {
    .column--1-2\@xxs {
      width: 50%; }
    .column--push-1-2\@xxs {
      margin-left: 50%; }
    .column--1-3\@xxs {
      width: 33.33333%; }
    .column--push-1-3\@xxs {
      margin-left: 33.33333%; }
    .column--2-3\@xxs {
      width: 66.66667%; }
    .column--push-2-3\@xxs {
      margin-left: 66.66667%; }
    .column--1-4\@xxs {
      width: 25%; }
    .column--push-1-4\@xxs {
      margin-left: 25%; }
    .column--3-4\@xxs {
      width: 75%; }
    .column--push-3-4\@xxs {
      margin-left: 75%; }
    .column--1-6\@xxs {
      width: 16.66667%; }
    .column--push-1-6\@xxs {
      margin-left: 16.66667%; }
    .column--5-6\@xxs {
      width: 83.33333%; }
    .column--push-5-6\@xxs {
      margin-left: 83.33333%; }
    .column--0 {
      width: auto; }
    .column--1 {
      width: 100%; } }
  @media only screen and (min-width: 30em) {
    .column--1-2\@xs {
      width: 50%; }
    .column--push-1-2\@xs {
      margin-left: 50%; }
    .column--1-3\@xs {
      width: 33.33333%; }
    .column--push-1-3\@xs {
      margin-left: 33.33333%; }
    .column--2-3\@xs {
      width: 66.66667%; }
    .column--push-2-3\@xs {
      margin-left: 66.66667%; }
    .column--1-4\@xs {
      width: 25%; }
    .column--push-1-4\@xs {
      margin-left: 25%; }
    .column--3-4\@xs {
      width: 75%; }
    .column--push-3-4\@xs {
      margin-left: 75%; }
    .column--1-6\@xs {
      width: 16.66667%; }
    .column--push-1-6\@xs {
      margin-left: 16.66667%; }
    .column--5-6\@xs {
      width: 83.33333%; }
    .column--push-5-6\@xs {
      margin-left: 83.33333%; }
    .column--0 {
      width: auto; }
    .column--1 {
      width: 100%; } }
  @media only screen and (min-width: 40em) {
    .column--1-2\@sm {
      width: 50%; }
    .column--push-1-2\@sm {
      margin-left: 50%; }
    .column--1-3\@sm {
      width: 33.33333%; }
    .column--push-1-3\@sm {
      margin-left: 33.33333%; }
    .column--2-3\@sm {
      width: 66.66667%; }
    .column--push-2-3\@sm {
      margin-left: 66.66667%; }
    .column--1-4\@sm {
      width: 25%; }
    .column--push-1-4\@sm {
      margin-left: 25%; }
    .column--3-4\@sm {
      width: 75%; }
    .column--push-3-4\@sm {
      margin-left: 75%; }
    .column--1-6\@sm {
      width: 16.66667%; }
    .column--push-1-6\@sm {
      margin-left: 16.66667%; }
    .column--5-6\@sm {
      width: 83.33333%; }
    .column--push-5-6\@sm {
      margin-left: 83.33333%; }
    .column--0 {
      width: auto; }
    .column--1 {
      width: 100%; } }
  @media only screen and (min-width: 60em) {
    .column--1-2\@md {
      width: 50%; }
    .column--push-1-2\@md {
      margin-left: 50%; }
    .column--1-3\@md {
      width: 33.33333%; }
    .column--push-1-3\@md {
      margin-left: 33.33333%; }
    .column--2-3\@md {
      width: 66.66667%; }
    .column--push-2-3\@md {
      margin-left: 66.66667%; }
    .column--1-4\@md {
      width: 25%; }
    .column--push-1-4\@md {
      margin-left: 25%; }
    .column--3-4\@md {
      width: 75%; }
    .column--push-3-4\@md {
      margin-left: 75%; }
    .column--1-6\@md {
      width: 16.66667%; }
    .column--push-1-6\@md {
      margin-left: 16.66667%; }
    .column--5-6\@md {
      width: 83.33333%; }
    .column--push-5-6\@md {
      margin-left: 83.33333%; }
    .column--0 {
      width: auto; }
    .column--1 {
      width: 100%; } }
  @media only screen and (min-width: 80em) {
    .column--1-2\@lg {
      width: 50%; }
    .column--push-1-2\@lg {
      margin-left: 50%; }
    .column--1-3\@lg {
      width: 33.33333%; }
    .column--push-1-3\@lg {
      margin-left: 33.33333%; }
    .column--2-3\@lg {
      width: 66.66667%; }
    .column--push-2-3\@lg {
      margin-left: 66.66667%; }
    .column--1-4\@lg {
      width: 25%; }
    .column--push-1-4\@lg {
      margin-left: 25%; }
    .column--3-4\@lg {
      width: 75%; }
    .column--push-3-4\@lg {
      margin-left: 75%; }
    .column--1-6\@lg {
      width: 16.66667%; }
    .column--push-1-6\@lg {
      margin-left: 16.66667%; }
    .column--5-6\@lg {
      width: 83.33333%; }
    .column--push-5-6\@lg {
      margin-left: 83.33333%; }
    .column--0 {
      width: auto; }
    .column--1 {
      width: 100%; } }
  @media only screen and (min-width: 100em) {
    .column--1-2\@xl {
      width: 50%; }
    .column--push-1-2\@xl {
      margin-left: 50%; }
    .column--1-3\@xl {
      width: 33.33333%; }
    .column--push-1-3\@xl {
      margin-left: 33.33333%; }
    .column--2-3\@xl {
      width: 66.66667%; }
    .column--push-2-3\@xl {
      margin-left: 66.66667%; }
    .column--1-4\@xl {
      width: 25%; }
    .column--push-1-4\@xl {
      margin-left: 25%; }
    .column--3-4\@xl {
      width: 75%; }
    .column--push-3-4\@xl {
      margin-left: 75%; }
    .column--1-6\@xl {
      width: 16.66667%; }
    .column--push-1-6\@xl {
      margin-left: 16.66667%; }
    .column--5-6\@xl {
      width: 83.33333%; }
    .column--push-5-6\@xl {
      margin-left: 83.33333%; }
    .column--0 {
      width: auto; }
    .column--1 {
      width: 100%; } }
  @media only screen and (min-width: 120em) {
    .column--1-2\@xxl {
      width: 50%; }
    .column--push-1-2\@xxl {
      margin-left: 50%; }
    .column--1-3\@xxl {
      width: 33.33333%; }
    .column--push-1-3\@xxl {
      margin-left: 33.33333%; }
    .column--2-3\@xxl {
      width: 66.66667%; }
    .column--push-2-3\@xxl {
      margin-left: 66.66667%; }
    .column--1-4\@xxl {
      width: 25%; }
    .column--push-1-4\@xxl {
      margin-left: 25%; }
    .column--3-4\@xxl {
      width: 75%; }
    .column--push-3-4\@xxl {
      margin-left: 75%; }
    .column--1-6\@xxl {
      width: 16.66667%; }
    .column--push-1-6\@xxl {
      margin-left: 16.66667%; }
    .column--5-6\@xxl {
      width: 83.33333%; }
    .column--push-5-6\@xxl {
      margin-left: 83.33333%; }
    .column--0 {
      width: auto; }
    .column--1 {
      width: 100%; } }

.columns {
  margin-left: -30px;
  font-size: 0rem; }
  .columns > * {
    font-size: 1rem;
    display: inline-block; }
  .columns--reverse {
    direction: rtl; }
    .columns--reverse > * {
      direction: ltr; }
  .columns--center {
    text-align: center; }
    .columns--center > * {
      text-align: left; }
  .columns--justify {
    text-align: justify; }
    .columns--justify:after {
      content: '';
      display: inline-block;
      width: 100%; }
    .columns--justify > * {
      text-align: left; }
  .columns--vmiddle > * {
    vertical-align: middle; }
  .columns--fullwidth {
    width: 100%; }
  @media only screen and (min-width: 60em) {
    .columns--eq-height {
      display: table;
      margin-left: 0; }
      .columns--eq-height > * {
        display: table-cell;
        padding: 0; } }

img {
  max-width: 100%; }

body {
  font-family: Roboto, sans-serif;
  font-weight: 300;
  font-size: 15px;
  font-size: 0.9375em;
  line-height: 1.6;
  color: #5d5d5d; }

p, ul, ol, dl, h1, h2, h3 {
  margin-top: 0; }

h1, .h1 {
  font-size: 32px;
  font-size: 2rem;
  line-height: 1;
  text-transform: uppercase;
  color: #404040; }
  @media only screen and (min-width: 20em) {
    h1, .h1 {
      font-size: calc(2.5vw + 24px); } }
  @media only screen and (min-width: 120em) {
    h1, .h1 {
      font-size: 72px;
      font-size: 4.5rem; } }
  h1:after, .h1:after {
    content: '';
    display: table;
    margin-top: 0.33333em;
    width: 2rem;
    border-bottom: 2px solid #c2c2c2; }
  h1.text--center:after, .text--center h1:after, .h1.text--center:after, .text--center .h1:after {
    margin-left: auto;
    margin-right: auto; }
  h1.text--left:after, .text--left h1:after, .h1.text--left:after, .text--left .h1:after {
    margin-left: 0;
    margin-right: auto; }
  h1.text--right:after, .text--right h1:after, .h1.text--right:after, .text--right .h1:after {
    margin-left: auto;
    margin-right: 0; }

h3, .h3, .testimonial__cite {
  font-size: 15px;
  font-size: 0.9375rem;
  text-transform: uppercase;
  font-weight: bold; }
  * + h3, * + .h3, * + .testimonial__cite {
    margin-top: 3.25rem; }

.text--highlight {
  color: #ed322d; }

.text--left {
  text-align: left; }

.text--center {
  text-align: center; }

.text--right {
  text-align: right; }

.list--unstyled, .list--inline {
  list-style: none;
  margin-left: 0;
  padding-left: 0; }

.list--inline {
  font-size: 0rem; }
  .list--inline > * {
    font-size: 1rem;
    display: inline-block; }

input, textarea {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font: inherit; }

[type="text"],
[type="email"],
[type="url"],
textarea {
  display: block;
  width: 100%;
  border: 1px solid #c2c2c2;
  height: 2.8em;
  padding: calc(0.6em - 1px) 0.75em; }

textarea {
  height: 10em; }

label {
  display: block;
  margin: 0 0 0.25em; }

button {
  background: none;
  border: 2px solid #023d5a;
  font: inherit;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0;
  padding: 0.5em 1.5em;
  color: #023d5a;
  transition: 0.25s all ease;
  cursor: pointer; }
  button:hover {
    background: #023d5a;
    color: #ffffff; }

.hero {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  color: #fff;
  font-size: 1.25rem;
  height: calc(75vh);
  min-height: 48rem;
  position: relative; }
  .hero > * {
    position: relative;
    z-index: 1; }
  .hero:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(4, 38, 84, 0.75); }
  .hero__scroll {
    position: absolute;
    bottom: 3rem;
    left: 0;
    width: 100%; }
  .hero h1, .hero .h1 {
    color: #fff; }

.nav {
  padding-top: calc(1vw + 2.8rem);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
  text-transform: uppercase;
  font-size: 1.25rem;
  line-height: 1; }
  .nav a {
    color: #fff;
    text-decoration: none; }
  .nav * + li {
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    padding-left: 1em;
    margin-left: 1em; }
  .nav ul {
    display: none; }
    @media only screen and (min-width: 60em) {
      .nav ul {
        display: block; } }

.team {
  padding-top: calc(1vw + 2.8rem); }
  .team__member {
    margin-bottom: calc(1vw + 2.8rem); }
    .team__member img {
      display: block;
      margin: 0 auto; }

.testimonials {
  background: #023d5a;
  color: #ffffff;
  padding-top: calc(1vw + 2.8rem);
  padding-bottom: calc(1vw + 2.8rem); }
  .testimonials .flickity-prev-next-button {
    display: none; }
    @media only screen and (min-width: 40em) {
      .testimonials .flickity-prev-next-button {
        display: block; } }

.testimonial {
  opacity: 0;
  transition: opacity 0.5s ease;
  width: 100%; }
  .testimonial.is-selected {
    opacity: 1; }
  @media only screen and (min-width: 40em) {
    .testimonial {
      width: 66.66667%; } }
  @media only screen and (min-width: 80em) {
    .testimonial {
      width: 50%; } }
  .testimonial__quote {
    margin: 0;
    padding: 0;
    opacity: 0.75; }
    .testimonial__quote:before {
      content: '“';
      display: block;
      font: 400 6.75em/1 Georgia, 'Times New Roman', serif;
      margin-bottom: -0.25em; }
  .testimonial__cite {
    margin-top: 2em; }
    .testimonial__cite small {
      font-size: 83.33333%;
      font-weight: 400;
      opacity: 0.75;
      display: block; }

.contact {
  padding-top: calc(1vw + 2.8rem);
  padding-bottom: calc(1vw + 2.8rem); }
  .contact a {
    color: #023d5a;
    font-weight: bold;
    font-size: 0.9375em; }
  .contact dl {
    padding-left: 3.25rem; }
  .contact dt {
    clear: both;
    font-weight: bold; }
    .contact dt svg {
      width: 2.25rem;
      height: 2.25rem;
      float: left;
      margin-left: -3.25rem;
      margin-top: 0.4em; }
  .contact dd + dt {
    margin-top: 1.25em; }
  .contact dd {
    margin-left: 0; }

.footer {
  background: #023d5a;
  color: #ffffff;
  padding-top: calc(1vw + 2.8rem);
  padding-bottom: calc(1vw + 2.8rem);
  border-top: 0.75rem solid #ed322d;
  border-top-width: calc(0.5vw + 0.55rem); }
  .footer a {
    color: inherit; }
  .footer :last-child {
    margin-bottom: 0 !important; }

.social-links {
  margin-bottom: 1rem; }
  .social-links > * + * {
    margin-left: 0.5em; }

.icon {
  display: inline-block;
  vertical-align: middle;
  width: 2em;
  height: 2em;
  border: 1px solid;
  border-radius: 9999px;
  padding: 0.33333em;
  box-sizing: border-box; }
  .icon svg {
    width: 100%;
    height: 100%; }

/*! Flickity v2.0.8
http://flickity.metafizzy.co
---------------------------------------------- */
.flickity-enabled {
  position: relative; }

.flickity-enabled:focus {
  outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%; }

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%; }

/* draggable */
.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  tap-highlight-color: transparent;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab; }

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing; }

/* ---- previous/next buttons ---- */
.flickity-prev-next-button {
  position: absolute;
  background: none;
  top: 50%;
  width: 44px;
  height: 44px;
  border: none;
  cursor: pointer;
  /* vertically center */
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  opacity: 0.75; }

.flickity-prev-next-button:hover {
  opacity: 1; }

.flickity-prev-next-button:focus {
  outline: none; }

.flickity-prev-next-button:active {
  opacity: 0.75; }

.flickity-prev-next-button.previous {
  left: 10px; }

.flickity-prev-next-button.next {
  right: 10px; }

/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px; }

.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px; }

.flickity-prev-next-button:disabled {
  opacity: 0.3;
  cursor: auto; }

.flickity-prev-next-button svg {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%; }

.flickity-prev-next-button .arrow {
  fill: #ffffff; }

/* ---- page dots ---- */
.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -25px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1; }

.flickity-rtl .flickity-page-dots {
  direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #ffffff;
  border-radius: 50%;
  opacity: 0.75;
  cursor: pointer; }

.flickity-page-dots .dot.is-selected {
  opacity: 1; }

.bg--light {
  background: #f8f8f8; }

.bg--mid {
  background: #486082; }

.bg--dark {
  background: #023d5a; }

.bg--light-dark {
  background: linear-gradient(to right, #f8f8f8 50%, #486082 50%); }
  .bg--light-dark .bg--light {
    box-shadow: 100px 0 0 #f8f8f8; }
  .bg--light-dark .bg--mid {
    box-shadow: -100px 0 0 #486082; }

.bg--dark-light {
  background: linear-gradient(to right, #486082 50%, #f8f8f8 50%); }
  .bg--dark-light .bg--light {
    box-shadow: -100px 0 0 #f8f8f8; }
  .bg--dark-light .bg--mid {
    box-shadow: 100px 0 0 #486082; }

@media only screen and (min-width: 60em) {
  .bg--mid, .bg--light {
    box-shadow: none !important; }
  .columns--eq-height .column {
    padding-left: calc(1vw + 2.8rem); }
  .columns--eq-height.columns--reverse .column {
    padding-left: 0;
    padding-right: calc(1vw + 2.8rem); } }

.columns--eq-height .bg--light {
  padding-top: calc(1vw + 2.8rem);
  padding-bottom: calc(1vw + 2.8rem); }

.columns--eq-height .bg--mid {
  vertical-align: middle;
  padding-top: calc(1vw + 2.8rem);
  padding-bottom: calc(1vw + 2.8rem); }
  @media only screen and (min-width: 60em) {
    .columns--eq-height .bg--mid {
      padding-left: 0;
      padding-right: calc(1vw + 2.8rem); } }

@media only screen and (min-width: 60em) {
  .columns--eq-height.columns--reverse .bg--mid {
    padding-right: 0;
    padding-left: calc(1vw + 2.8rem); } }

.full-height {
  height: 100%; }

.align-contents--middle {
  font-size: 0rem; }
  .align-contents--middle:before, .align-contents--middle > * {
    display: inline-block;
    vertical-align: middle;
    font-size: 1rem; }
  .align-contents--middle:before {
    content: '';
    height: 100%; }

.mobile-spacer {
  display: block;
  margin-bottom: 3.25rem; }
